using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cat : MonoBehaviour
{
    public static GameObject cat;

    // Start is called before the first frame update
    void Start()
    {
        cat = GameObject.Find("Cat");
    }

    private void OnCollisionEnter(Collision collision)
    {
        if (collision.gameObject.tag == "Player")
        {
            cat.SetActive(true);
        }
    }
}
